

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Sun, 06 Feb 2005 17:42:11 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx2.ust.hk (8.12.11/8.12.11) with ESMTP id j169g5FV075580	for
<[email-masked]>; Sun, 06 Feb 2005 17:42:06 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j161C9nq069044; Sun,
06 Feb 2005 03:38:16 -0600
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.3)
with spool id          140825 for [email-masked]; Sun,
06 Feb 2005 03:38:15 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j169cFOP058950
for <[email-masked]>; Sun, 06 Feb 2005 03:38:15 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.13.3/8.12.11) with ESMTP id j169bwrH013107
for          <[email-masked]>; Sun,
06 Feb 2005 03:37:58 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.13.3/8.12.11/Submit)
id          j169bwFk013106 for [email-masked]; Sun,
06 Feb 2005 03:37:58 -0600 (CST)
Date: Sun, 06 Feb 2005 03:37:58 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-EN: Tropical Weather Discussion
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-LibAffairs-MailScanner: Found to be clean
X-MailScanner-From: [email-masked]
X-Perlmx-Spam: Gauge=XXXIIIIIIII, Probability=38%,
Report='HASHBUSTER_BLOCK_V2 3.4, LINES_OF_YELLING_3 0.671,
__HASHBUSTER_BLOCK_V2_1 0, __HAS_MSGID 0, __LINES_OF_YELLING 0, __SANE_MSGID 0'

AXPZ20 KNHC 060937
TWDEP

TROPICAL WEATHER DISCUSSION
NWS TPC/NATIONAL HURRICANE CENTER MIAMI FL
1005 UTC SUN FEB 06 2005

TROPICAL WEATHER DISCUSSION FOR EASTERN PACIFIC OCEAN FROM
EQUATOR TO 32N...EAST OF 140W. THE FOLLOWING INFORMATION IS
BASED ON SATELLITE IMAGERY...WEATHER OBSERVATIONS...RADAR...
AND METEOROLOGICAL ANALYSIS.

BASED ON 0600 UTC SURFACE ANALYSIS AND SATELLITE IMAGERY THROUGH
0915 UTC.

..ITCZ...
INTERTROPICAL CONVERGENCE ZONE AXIS 3N77W 9N106W 9N116W 6N124W
8N140W. SCATTERED MODERATE ISOLATED STRONG WITHIN 75 NM N OF THE
AXIS FROM 115W TO 119W. SCATTERED MODERATE WITHIN 30 NM EITHER
SIDE OF AXIS FROM 124W TO 131W.

DISCUSSION...

W OF 128W...
UPPER RIDGE W OF AREA EXTENDS AXIS N TO S ALONG 140W. WEAK
ANTICYCLONIC TO ALMOST NEUTRAL FLOW CONTINUES TO DOMINATE MUCH
OF THIS AREA WITH THE RIDGE BEGINNING TO BREAK DOWN IN RESPONSE
TO DIGGING MIDDLE LATITUDE VORTEX NW OF THE AREA NEAR
32N146W...MOVING ESE INTO THE RIDGE.

FROM 100W TO 128W...
DIGGING TROUGH ALONG THE W COAST OF THE UNITED STATES IS HELPING
TO SLIGHTLY AMPLIFY THE PRE-EXISTING TROUGH ALONG 115W.
CONVERGENT MIDDLE TO UPPER LEVEL FLOW ACROSS THE BASE OF THE
TROUGH FROM 11N TO 20N BETWEEN 110W AND 128W IS RESULTING IN
MODERATE TO STRONG SUBSIDENCE. CIMSS SATELLITE DERIVED WINDS
INDICATING 100 KT WESTERLIES AS FAR S AS 12N BETWEEN 120W AND
128W WITH SECONDARY 100 KT WIND MAXIMA FOUND FURTHER N WITHIN
120 NM OF LINE 30N128W 27N119W AND IS TIED DIRECTLY WITH THE
PACIFIC POLAR FRONT.

E OF THE TROUGH AXIS...STRONG ADVECTION OF MIDDLE TO UPPER LEVEL
MOISTURE IS OCCURRING ACROSS MUCH OF CENTRAL MEXICO THROUGH
CENTRAL AND EASTERN TEXAS AND INTO THE CENTRAL UNITED STATES
PLAINS. A WELL DEVELOPED SURFACE LOW IN CONJUNCTION WITH THIS
MOISTURE ADVECTION IS RESULTING IN REPORTS OF MODERATE TO HEAVY
RAIN ACROSS MUCH OF THE TEXAS PANHANDLE AND ALMOST THE ENTIRE
STATE OF OKLAHOMA.

E OF 100W...
STRONG MIDDLE LEVEL ANTICYCLONE IS EVIDENT OVER CENTRAL AMERICA
IN THE AREA OF HONDURAS AND NICARAGUA. THIS FEATURE CONTINUES TO
CREATE STRONG SUBSIDENCE AND EXTREMELY DRY AIR ACROSS MUCH OF
THIS REGION. SIMILARLY...CONVECTION WITHIN OR NEAR THE ITCZ IN
THIS PORTION OF THE E PACIFIC IS NEARLY NON-EXISTENT.

AT THE SURFACE...TEHUANTEPEC GALE IS ON THE VERGE OF COLLAPSE
WITH WINDS EXPECTED ON THE ORDER OF 25 KT BY SUNRISE TODAY AND
LESS THAN 20 KT BY MON MORNING. IN CONTRAST...N TO NE 20 TO 25
KT WINDS CONTINUE TO BLOW THROUGH THE GULFS OF PAPAGAYO...
FONSECA...AND PANAMA WITH CONDITIONS FORECAST TO PERSIST THROUGH
THE NEXT 2 DAYS.

$$
HOLWEG

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.